
/* Start here */
h5 {
	margin: 5;
	font-size: 20px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif
	text-align: center;
	color: #CD853F;
	font-weight: 300;
}

h2 {
	margin: 5px;
	font-size: 55px;
	font-family: Edwardian Script;;
	color: #CD853F;
	text-align: center;
	font-style: normal;
	font-weight: 300;

}	

h6 {
	margin: 5px;
	font-size: 15px;
	font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;;
	color: #ba1d81;
	text-align: center;
	font-style: normal;
	font-weight: 300;

}

h3 {
	margin: 5px;
	font-size: 38px;
	font-family: Edwardian Script;;
	color: #000;
	text-align: center;
	font-style: normal;
	font-weight: 300;

}	
H4 {
	margin: 5px;
	font-size: 17px;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	color: #000;
	text-align: center;
	font-style: normal;
	font-weight: 200;

}
h1 {
	margin: 5px;
	font-size: 20px;
	font-family: Edwardian Script;;
	color: #CD853F;
	text-align: center;
	font-style: normal;
	font-weight: 300;
}